@CHARSET "UTF-8";

/********************************************/
/* 初期化                                   */
/********************************************/
*{
	margin:0px;
	padding:0px;
}

img, iframe{
	border:0;
}

li {
	list-style:none;
}

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
}
/*
2017/01/10\マークがバックスラッシュになる不具合対応
body変更するとレイアウトが微妙に変わるので、入力部分だけ変更
*/
input{
        font-family:MS UI Gothic;
        padding:1px;
}

a, a:link, a:visited, a:hover, a:active{
	color:#4169e1;
}

	
textarea {
	height: 50px;
}


/********************************************/
/* ワイヤーフレーム系                       */
/********************************************/
#header {
	min-width: 960px;   /* border横スクロールバー対策対策 */
	background-color: #faf6ec;
	border-bottom: 3px solid #754c24;
	color: #754c24;
	overflow: hidden;	/* floatの親要素高さ対策 */
}

#headerWrapper {
	width: 960px;  
	margin: 5px auto; 
}

#headerWrapper h1 img {
	vertical-align:middle;
	padding-right:10px;
}

#headerLeft {
	float:left;
}

#headerRight {
	float:right;
}

#contents{
	clear:both;
	width: 960px;  
	margin: 10px auto; 
}

#footer{
	min-width: 960px;	 /* border横スクロールバー対策対策 */
	color: #333333;
	font-size: 80%;
	border-bottom: 10px solid #754c24;
	text-align: center;
}

#footerWrapper {
	width: 460px;
	margin: 5px auto; 
}

/********************************************/
/* 汎用レイアウト系                         */
/********************************************/
.alignL{
	text-align: left;
}

.alignR{
	text-align: right;
}

.floatL{
	float:left;
}

.floatR{
	float:right;
}

.clearBoth{
	clear:both;
}

/********************************************/
/* table系                                  */
/********************************************/
/* 入力フォーム table表示*/
.inputFrm, .listTable {
	border-collapse: collapse;
	width: 100%;
}

.inputFrm th, .inputFrm td, .listTable td{
	border: solid 1px #d9bc3d;
	padding: 3px;
}

.inputFrm input[type="text"], .listTr input[type="text"]{
	width: 95%;
}

/* テーブル形式の一覧 */
.listTable{
	display:table;
	border-collapse: collapse;
	width: 100%;
	word-break: break-all;
	word-wrap: break-word;
}

.listTr {
	display:table-row;
}
			
.listTd{
	display:table-cell;
	border: solid 1px #d9bc3d;
	padding: 3px;
}


/********************************************/
/* ページャー                               */
/********************************************/
.first{
	float:left;
	margin-right: 15px; 
}

.prev{
	float:left;
}

.last{
	float:right;
	margin-left: 15px; 
}

.next{
	float:right;
}

.pageNo{
	text-align:center;
}

/********************************************/
/* タブ                                     */
/********************************************/
.tabSelect, .tabLang{
	overflow:hidden;
}

/*大きいタブ*/
.tabSelect li{
	cursor:pointer;
	display: inline-block;
    background-color:#a9a9a9;
    border-radius: 6px 6px 0 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-align: left;
    width: 160px;
}

/*中くらいタブ tabSelectとセットで使う*/
.tabSizeM li{
    font-size: 12px;
    padding: 5px;
    width: 100px;
}

/*言語タブ（イベントのからみで単独）*/
.tabLang li{
	cursor:pointer;
	display: inline-block;
    background-color:#a9a9a9;
    border-radius: 6px 6px 0 0;
    color: #ffffff;
    font-size: 8px;
    font-weight: bold;
    padding: 1px;
    text-align: left;
    width: 50px;
}

.tabSelect li.select, .tabLang li.select{
	background:#ee5f05;
}

.hide {
	display:none;
}

/********************************************/
/* ボタン                                   */
/********************************************/

/* メニュー */
#menu li{
	float:left; 
	margin:5px 15px; 
}

#menu a{
	display: table-cell;
	background-color: #754c24;
	border-radius: 6px 6px 6px 6px;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	width: 200px;
	height:100px;
	text-decoration: none;
	padding: 10px 0;
	margin: 5px 0;
}

/* a.btnLarge{ */

/* 共通ボタン中 */
a.btnMedium{
	display: inline-block;
	background-color:#4682b4;
	border-radius: 6px 6px 6px 6px;
	color: #ffffff;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	margin:5px;
	padding:5px 10px;
}

/* 共通ボタン小 */
a.btnSmall{
	display: inline-block;
	background-color:#4682b4;
	border-radius: 6px 6px 6px 6px;
	color: #ffffff;
	font-size:12px;
	font-weight: bold;
	text-align:center;
	margin:2px;
	padding:2px 5px;
}



/********************************************/
/* その他共通                               */
/********************************************/

/*言語選択*/
#selectLang label{
	margin:2px 4px;
}

/* 日付 */
.dateSpan input[type="text"]{
	width: 65px;
}

/* 無効色 */
.disabledColor{
	background-color: #ccc;
}

/* ソート */
.sortMark{
	color:#4169e1;
}

/* メッセージ */
#msg{
	font-size:14px;
	font-weight: bold;
	color:#00f;
}

/*文字赤*/
.fColorRed{
	color:#f00;
}

/*文字サイズ*/
.fSize10px{
	font-size:10px;
}

